migrations:
  stage: .pre
  script:
    - "curl -X POST --fail -F token=49d3d2874b1a01d449090df91e8e61 -F ref=$CI_COMMIT_REF_NAME https://gitlab.com/api/v4/projects/33797441/trigger/pipeline"

rspec:
  stage: test
  script: echo $ENVIRONMENT
